Mailinglist Archive: opensuse-bugs (4688 mails)

< Previous Next >
[Bug 580217] Deskjet F2400 series devices not supported by the HPLIP version in openSUSE
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 17 Feb 2010 22:58:18 +0000
  • Message-id: <20100217225818.26F3524551E@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=580217

http://bugzilla.novell.com/show_bug.cgi?id=580217#c12


--- Comment #12 from Dirk Förster <dfoerster@xxxxxxxx> 2010-02-17 22:58:16 UTC
---
(In reply to comment #9)
Dirk: how did you install the printer? Did it just work by default? Or did you
manually install it via system-config-printer?

It did not work by default. I started with HP-Toolbox, then cups and finally I
checked printer setup in Yast.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References